slarzb.f(3)

NAME
slarzb.f

SYNOPSIS

  Functions/Subroutines
subroutine slarzb (side, trans, direct, storev, m, n, k, l, v, ldv, t, ldt, c, ldc, work, ldwork)
SLARZB applies a block reflector or its transpose to a general matrix.

Author

Generated automatically by Doxygen for LAPACK from the source code.